/*     357137 : 이미지      */
.box__357137__ {}
.box__357137__ .box_inner {padding-top:25px;background:#efefef;}
.box__357137__ .figure {position:relative;padding-right:80px;}
.box__357137__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#b41d27;}
.box__357137__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__357137__ .caption {padding:20px 20px 25px;}
.box__357137__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__357137__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__357137__ {padding-left:15px;}
	.box__357137__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__357137__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__357137__ .figure:before {top:49px;right:-12px;}
	.box__357137__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__357137__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__357137__ {padding-left:20px;}
	.box__357137__ .figure {top:30px;left:-20px;width:auto;}
	.box__357137__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__357137__ .figure img {width:auto;}
	.box__357137__ .caption {padding:0 45px 20px 25px;}
	.box__357137__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__357137__ .caption .cont {margin-top:30px;font-size:18px;line-height:1.5em;}
}

